package com.atlassian.stash.internal.header.navlinks;

import org.junit.Test;

import static org.hamcrest.Matchers.greaterThan;
import static org.junit.Assert.assertThat;

public class StashWeightsTest {
    @Test
    public void testGetApplicationWeight() throws Exception {
        assertThat(new StashWeights().getApplicationWeight(), greaterThan(0));
    }
}
